﻿ /* index */
.img_gallery { position:relative;}
.reservation { position:absolute; left:15%; top:60%; z-index:99; width:25%; }
.reservation img { width:100%;}

/* 公共 */
.page-title { background: #efeded;}
.page-title .wrap { padding: 16px 0;}
.page-title .tit    { color: #048ce7; font-size: 24px; font-weight: normal; margin: 0; padding-left: 18px;}
.page-title .en-tit { font-size: 12px; font-weight: normal; color: #048ce7; text-transform: uppercase; margin: 0; padding-left: 18px;}
.cont    { width: 100%; height: 100%; overflow: hidden;}
.cont ul { overflow: hidden;}
.cont .leftwrap   { overflow: hidden; padding-right: 10%; }
.cont .left       { width: 30%; float: left; font-size: 14px;}
.cont .rightwrap  { overflow: hidden;}
.cont .right      { width: 70%; float: left;}
.cont .left .tit  { line-height: 32px; background: #048ce7; color: #fff; padding: 0 20px; font-size: 16px;}
.cont .right .tit { line-height: 40px; border-bottom: 1px #ababab dashed; font-size: 18px;}
.cont .left ul    { margin: 0 0 25px 0; padding: 0 0 20px 0; font:16px/32px 'microsoft yahei'; border: 1px #048ce7 solid;}
.cont .right .txt { margin: 20px 0 0 0;}
.cont .right .txt img { margin: 10px 0;}
.cont .right .txt p  {line-height: 30px; font-size: 15px; color: #505050;}
.cont .left li    { line-height: 36px; margin: 10px 20px 0 20px; font:14px/36px 'microsoft yahei'; border-bottom: 1px #ababab dashed;}
.cont .left li:hover a { color: #f00;}

/* about */

/* news */
.cont .right li{ line-height: 42px; border-bottom: 1px dashed #ababab;}
.cont .right li a::before{width: 4px; height: 4px; background: #048ce7; content: ''; display: inline-block; vertical-align: middle; margin:0 12px 0 12px; }
.cont .right li span.date{float: right; font-size: 12px; color: #888;}

/* courses */

/* unique */
.cont .right .txt .imgBox  { overflow: hidden; width: 100%; margin: 10px 0 0 0;}
.cont .right .txt .imgBox li   { width: 33%; display: block; float: left;}
.cont .right .txt .imgBox li a { display: block; margin: 0 5px;}
.cont .right .txt .imgBox li a  img { width: 100%;}

/* donate */

/* from */
.right .from ul      { margin: 50px auto auto auto;}
.right .from ul li   { width: 504px; line-height: 62px; color: #000; font-size: 16px; text-align:left; padding-bottom: 8px; margin: 0 auto; border: none;}
.right .from ul li p { font-size: 14px; line-height: 40px; display: block; }
.right .from ul li .input { width: 490px; height: 20px; padding-left: 10px; display: block; float: left; border: 1px #888 dashed;}
.right .from ul li .radio { display: inline-block; width: 20px; height: 20px;  background-color: #fff; border: 1px solid #3c86f1;}
.right .from ul li .btn   { display: inline-block; background-color: #048ce7; width: 80px; line-height: 30px; font-size: 16px; color: #fff; outline: none; border: 1px #048ce7 solid; margin: 30px 20px auto auto; float: right;} 

/* contact */
.cont .right .txt { line-height: 36px; font-size: 14px; color: #555;}
.cont .right .txt .company  { font-size: 16px; color: #000; }

.cont .right .crumbs { font-size: 12px; color: #666; margin: 10px 0; opacity: 0.5;}
.cont .right .crumbs  a { color: #666; font-size: 12px; margin:0 5px; display: inline-block;}
.cont .right .crumbs  a:nth-child(1) { margin-left:0;}
.cont .right .crumbs  a:hover { color: #f30;}
.cont .right .crumbs  .nowTit  { max-width: 150px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.cont .right .download { width: 600px;}
.cont .right .download p{ float: left; display: block; line-height: 22px;}
.cont .right .download a { float: right; line-height: 22px; background-color: #048CE7; padding: 0 10px; color: #fff;}


.pagenav{ float: right; margin-top: 50px;}
.pagenav a{display: inline-block; padding: 0 15px; line-height: 35px; margin:5px;border: #048ce7 1px solid; color: #048ce7; background-color: #fff;}
.pagenav a.currpage { background-color: #048ce7; color: #fff;}
.pagenav form { display: inline-block; margin-left: 10px;}
.pagenav form #currpage { display: inline-block; padding: 0 15px; line-height: 35px; margin:5px;border: #048ce7 1px solid; color: #048ce7; background-color: #fff; width: 10px;}
.pagenav form #submit   { display: inline-block; padding: 0 15px; line-height: 35px; margin:5px;border: #048ce7 1px solid; color: #048ce7; background-color: #fff; outline: none;}
.pagenav a:hover{ background-color: #048ce7; color: #fff;}
.pagenav form #submit:hover{ background-color: #048ce7; color: #fff; }

#content { width: 490px; padding-left: 10px; border: 1px #888 dashed;} 

.ipic-list li img { width:100%;}